package com.keao.edu.cms.service;

import com.keao.edu.cms.dal.entity.HelpCenterContent;
import com.keao.edu.common.service.BaseService;

public interface HelpCenterContentService extends BaseService<Integer,HelpCenterContent>{
	
	public boolean updateContentByCatalog(Integer catalogId,Integer status);
	
	public boolean deleteContentByCatalog(Integer catalogId);
}
